/* ========    FEATURE    ======== */
#feature {
	width: 350px;
	height: 277px;
	min-height: 277px;
	/*background: #FFF url("http://www.uh.edu/class/developmental-psychology/_images/slideshow-images/bg-dcn-bn.jpg") repeat-x;*/
	/*background-position: 0 -24px;*/
	/*float: left;*/
	/*overflow-x: hidden;
	overflow-y: visible;*/
	margin: 0 9px 10px 0;
	padding: 0; 
	}

/* ======== SLIDESHOW ======== */

#slideShow {
	width: 330px;
	height: 248px;
	margin: 0 10px 10px 10px;
	padding: 0;
	/*position: relative;*/
	top:0;
	left: 0;
	}


.slide img {
	/*margin-bottom: 20px;*/
	/*display: inline;*/
	width: 330px;
	max-width: 330px;
	height: 248px;
	} 


.slide p {
	margin: 0;
	font-size: 12px;
	}


.slide p a {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	}